{
	"name": "form/local/begin/begin-tools1/error.json",
	"error": {
		"hdr.chart.begin_name": "4d",
		"hdr.check_report_definition": "4d",
		"hdr.convert_convert_define": "4d",
		"hdr.define_report": "4d",
		"hdr.dialog_database_synchronisation": "4d",
		"hdr.dialog_query_tool": "4d",
		"hdr.dialog_question_page": "4d",
		"hdr.dialog_question_page_v2": "4d",
		"hdr.draw": "4d",
		"hdr.draw_define_tool": "4d",
		"hdr.language_toolbar": "4d",
		"hdr.pdf": "4d",
		"hdr.run_code.begin_name": "4d",
		"hdr.server.begin_name": "4d",
		"hdr.timer.begin_name": "4d"
	}
}
